
WikiNG - Bug #2134

file# or file:<name> doesn't work

12 Dec 2012 09:20 - Miodrag Milic

Status: Won't Fix Start date: 12 Dec 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.1.3 External issue:  

Description

Either I am doing something wrong, or this is indeed a bug.

On the screenshot you can see file & Andriy Lesyuk bellow it.
Info:

Environment:

  Redmine version                          2.1.3.stable

  Ruby version                             1.9.3 (x86_64-linux)

  Rails version                            3.2.8

  Environment                              production

  Database adapter                         Mysql2

Redmine plugins:

  redmine_anonymous_authors                0.0.3

  redmine_anonymous_watchers               0.1.0

  redmine_contacts                         3.0.2-light

  redmine_cut_tag                          2.0.3

  redmine_default_assign                   0.2.0

  redmine_inline_attach_screenshot         0.4.2

  redmine_issue_checklist                  2.0.3

  redmine_ldap_sync                        1.3.0

  redmine_lightbox                         0.0.1

  redmine_logs                             0.0.5

  redmine_people                           0.0.2

  redmine_plugin_views_revisions           0.0.1

  redmine_private_wiki                     0.2.2

  redmine_scm                              0.4.1

  redmine_stealth                          0.6.0

  redmine_theme_changer                    0.1.0

  redmine_user_profiles                    0.1.1

  redmine_wiki_extensions                  0.6.0

  redmine_work_time                        0.2.6

  redmine_xls_export                       0.2.1

  sidebar                                  0.1.0

  wiking                                   0.0.2

History

#1 - 12 Dec 2012 10:25 - Andriy Lesyuk

- Status changed from New to Incomplete

- Assignee set to Andriy Lesyuk

This is weird, as file#389 here gives: wiking-0.0.3.tar.bz2...

What is this Wiki content for? For a Wiki page? Same project, where files are?
http://projects.andriylesyuk.com/users/s-andy
http://projects.andriylesyuk.com/attachments/download/389


#2 - 12 Dec 2012 14:01 - Miodrag Milic

File is added normaly via Files module as shown on screenshot.

Its regular wiki page.

I just tested on my another system (desktop Ubuntu 12.04 x32b x ruby 1.8 versus server Ubuntu 12.04LTS x 64b x ruby 1.9.1) and the result is the

same.

If I can help you in any other way let me know.

#3 - 17 Dec 2012 12:31 - Miodrag Milic

Close this issue.

I just noticed CSS elements do not work to realize I have 0.0.2.

#4 - 17 Dec 2012 12:40 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

Ok, thanks for clearing it up.
